body
{ margin:0px;
  padding:0px;
  font-family:Verdana,Arial,Helvetica,Sans-Serif;
  font-size:1px;
  background-color:#FFFFFF;
  color:#002000;
  text-align:center;
}

a
{ font-family:Verdana,Arial,Helvetica,Sans-Serif;
  color:#387060;
  text-decoration:none;
  font-weight:normal;
}
a:hover
{ color:#303030;
  text-decoration:underline;
}

td
{ font-family:Verdana,Arial,Helvetica,Sans-Serif;
  text-align:left;
}

form
{ margin:0px;
}

p
{ text-align:justify;
  margin:4px 0px 8px 0px;
}

img
{ border:0px;
}

/******************************************
 * Background header line
 ******************************************/
#backline
{ position:absolute;
  left:0px;
  top:0px;
  width:100%;
  height:105px;
  background-image:url("/Images/Header.jpg");
  z-index:0;
}

/******************************************
 * Wrapper box
 ******************************************/
#wrapper
{ position:relative;
  top:0px;
  margin:0px auto;  
  text-align:left;
  background-color:#FFFFFF;
  background-image:url("/Images/Wrapper.gif");
  z-index:1;
}

/******************************************
 * Header box
 ******************************************/
#header
{ position:relative;
  top:0px;
  margin:0px auto;  
  height:105px;
  color:#FFFFFF;
  text-align:right;
  background-color:transparent;
  z-index:1;
}

#header a
{ color:#FFFFFF;
  text-decoration:none;
  font-weight:normal;
}
#header a:hover
{ text-decoration:underline;
}

#header_msu
{ float:left;
  margin:5px 0px 5px 0px;
}

#header_dcpah
{ float:left;
  margin:0px 0px 0px 0px;
  text-align:left;
  border-left:2px solid #FFFFFF;
}

#header_search
{ position:absolute;
  top:25px;
  right:0px;
  width:233px;
  padding:none;
  background-color:#FFFFFF;
}

#header_name
{ position:absolute;
  top:65px;
  right:0px;
  font-size:12px;
}

/******************************************
 * Banner box
 ******************************************/
#banner
{ margin:0px 0px 4px 0px;
  border:1px solid #808080;
  text-align:center;
}

/******************************************
 * Menu box
 ******************************************/
#menu
{ float:left;
  width:180px;
  margin:2px 0px 0px 0px;
  padding:0px 0px 0px 0px;
  text-align:left;
  font-size:12px;
  z-index:1;
}
#menu a
{ text-decoration:none;
  font-weight:normal;
}

/******************************************
 * Menu:Buttons box
 ******************************************/
#buttons
{ float:left;
  background-color:#185040;
  font-size:15px;
}
#buttons a
{ width:160px;
  border-bottom:1px solid #FFFFFF;
  padding:8px;
  display:block;
  color:#FFFFFF;
}
#buttons a:hover, a:focus
{ color:#FFFFFF;
  background:#408854;
}

/******************************************
 * Menu:Account box
 ******************************************/
#account
{ float:left;
  font-size:15px;
  background-color:#D8D8D8;
  xborder:1px solid #808080;
  border:1px solid #80A090;
}
#account a
{ width:162px;
  padding:6px;
  display:block;
  xcolor:#303030;
  color:#185040;
}
#account a:hover, a:focus
{ color:#FFFFFF;
  background-color:#A0A0A0;
}

/******************************************
 * Menu:Links box
 ******************************************/
#links
{ float:left;
  width:160px;
  background-color:#FFFFFF;
  xmargin:8px 0px 0px 0px;
  xpadding:0px 4px;
  font-family:Arial,Verdana,Helvetica,Sans-Serif;
  font-size:16px;
  color:#387060;
  z-index:1;
}
#links a
{ font-size:14px;
}
#links a:hover, a:focus
{ color:#303030;
  text-decoration:underline;
}
#links p
{ margin:0px;
  padding:0px 0px 0px 24px;
  text-indent:-16px;
  text-align:left;
}

/******************************************
 * Content box
 ******************************************/
#content
{ float:left;
  text-align:left;
  background-color:#FFFFFF;
  padding:4px 8px;
  font-size:11pt;
  background-image:url("/Images/Watermark.gif");
  background-repeat:no-repeat;
  background-position:center 80px;
}
#content a
{ color:#387060;
  text-decoration:underline;
}
#content a:hover
{ color:#303030;
  text-decoration:underline;
}

/******************************************
 * Breadcrumbs
 ******************************************/
#breadcrumbs
{ top:24px;
  left:42px;
  margin:0px 0px 8px 0px;
  font-size:12px;
  color:#00000;
}
#breadcrumbs a
{ color:#387060;
  text-decoration:none;
  font-weight:normal;
}
#breadcrumbs a:hover
{ color:#303030;
  text-decoration:underline;
}

/******************************************
 * FAQ Index
 ******************************************/
#index
{ padding:4px 0px 4px 0px;
  margin:0px 0px 16px 0px;
  border-top:2px solid #007240;
  border-bottom:2px solid #007240;
  font-size:12px;
  color:#00000;
}
#index a
{ color:#387060;
  text-decoration:none;
  font-weight:normal;
}
#index a:hover
{ color:#303030;
  text-decoration:underline;
}
#index p
{ margin:0px 0px 2px 8px;
  text-indent:-8px;
}

/******************************************
 * WebView box
 ******************************************/
#webview
{ float:left;
  margin:0px;  
  padding:4px;
  text-align:left;
  background-color:#FFFFFF;
  font-size:11pt;
}

/******************************************
 * Announcement box
 ******************************************/
.announcement
{ float:left;
  margin:8px 0px 0px 0px;
  padding:4px 8px 8px 8px;
  border:1px solid #C0C0C0;
  background-image:url("/Images/Announcement.jpg");
  background-repeat:repeat-x;
  background-position:bottom;
  font-size:12px;
}

/******************************************
 * Database box
 ******************************************/
#database
{ position:absolute;
  width:100px;
  font-size:10px;
  text-align:right;
  color:#A00000;
  z-order:6;
}

/******************************************
 * SQL box
 ******************************************/
#sql
{ position:absolute;
  z-order:6;
}

/******************************************
 * AAVLD box
 ******************************************/
#aavld
{ float:right;
  margin:4px 0px;
  font-size:12px;
}

/******************************************
 * Footer
 ******************************************/
#footer
{ clear:both;
  left:0px;
  width:100%;
  height:55px;
  background-image:url("/Images/Footer.jpg");
  z-index:0;
}
#footer a
{ color:#FFFFFF;
  text-decoration:none;
}
#footer a:hover
{ color:#000000;
}

#copyright
{ float:left;
  padding:16px 0px 12px 4px;
  text-align:left;
  color:#FFFFFF;
  font-size:11px;
  z-index:1;
}

#address
{ float:right;
  padding:10px 4px 4px 0px;
  text-align:right;
  color:#FFFFFF;
  font-size:11px;
  z-index:1;
}
  
/******************************************
 * Params box
 ******************************************/
#param_button
{ position:absolute;
  left:10px;
  top:-100px;
  width:20px;
  height:20px;
  font-size:12px;
  visibility:visible;
  display:inline;
  z-index:3;
}
#param_list
{ position:absolute;
  left:10px;
  top:-100px;
  width:240px;
  font-size:12px;
  background-color:#FFFF80;
  visibility:hidden;
  display:none;
  z-index:3;
}

/******************************************
 * Span types
 ******************************************/
.title
{ xfont-family:Verdana,Arial;
  font-size:18pt;
  color:#007240;
}
.title01
{ font-size:18pt;
  color:#007240;
}
.title02
{ font-size:16pt;
  color:#007240;
}
.title03
{ font-size:14pt;
  color:#007240;
}
.title04
{ font-size:12pt;
  color:#007240;
}

.error
{ margin:8px 0px;
  font-size:12pt;
  color:#A00000
}

.faq
{ font-size:12pt;
  font-weight:bold;
  color:#007240;
}

.tiny
{ xfont-family:Verdana,Arial,Helvetica,Sans-Serif;
  font-size:10px;
}

.mapbox
{ width:120px;
  padding:4px 8px;
  background-color:#E0E0E0;
  border:1px solid #007240;
  font-size:12px;
  text-align:center;
}

.docref
{ margin:none;
  padding:none;
  font-size:9px;
  color:#606060;
}

.version
{ font-size:10px;
  vertical-align:8px;
}

/****************************************************
 * Search Table
 ****************************************************/
.tablerow_head
{ padding:2px 0px;
  color:#FFFFFF;
  background-color:#808080;
  border-bottom:1px solid #303030;
}
.tablerow_0
{ background-color:#E0E0E0;
}
.tablerow_1
{ background-color:#F8F8F8;
}

/******************************************
 * Table Buttons
 ******************************************/
#table_button a
{ color:#303030;
  text-decoration:none;
}

#table_button a:hover
{ color:#FFFFFF;
  text-decoration:none;
}

.table_button
{ padding:0px;
  text-align:center;
  font-size:15px;
  border:1px solid #C0C0C0;
  background-color:#FFFFFF;
  background-image:url("/Images/Table_Button_Normal.jpg");
  background-position:bottom;
  background-repeat:repeat-x;
}
.table_button a
{ padding:2px 4px;
  display:block;
  xcolor:#303030;
  xtext-decoration:none;
}
.table_button a:hover
{ xcolor:#FFFFFF;
  background-color:#C0E8D4;
  background-image:url("/Images/Table_Button_Hover.jpg");
  background-position:bottom;
  background-repeat:repeat-x;
  xtext-decoration:none;
}

